Comment 52 for bug 340151

Szabolcs Parragh (parszab) wrote :

As I see it, the problem with Hardy is that the version in backports (2.5.2) doesn't have the fix, only the stable repository version (2.4.1.) Therefore if you have backports enabled, you won't get a good version, which ICQ works with.

You'll have to disable backports, remove the podgin and pidgin-data packages, and reinstall them from tha stable repo. This is a workaround, but not the best: if you enable backports again, it will want to upgrade again for a bad version. Could you guys please put a version with the fix in the backports repo, too?